# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [0.1.0] - 

- First version of the software

[0.1.0]: https://gitlab.ethz.ch/exotic-matter/cw-beam/arduino-temperature-sensors/tree/v0.1.0
